{
  "pages": [
    "pages/home/home",
    "pages/activePage2/activePage2",
    "pages/couponCenter/couponCenter",
    "pages/faceDetectionDetails/faceDetectionDetails",
    "pages/recommendRule/recommendRule",
    "pages/actDetails/actDetails",
    "pages/authOrder/authOrder",
    "pages/confirmProjectOrder/confirmProjectOrder",
    "pages/orderDetailsProject/orderDetailsProject",
    "pages/orderBySuccess/orderBySuccess",
    "pages/paySuccess/paySuccess",
    "pages/reserveCar/reserveCar",
    "pages/member/member",
    "pages/orderBy/orderBy",
    "pages/vip/vip",
    "pages/vipCard/vipCard",
    "pages/coupon/coupon",
    "pages/disclaimer/disclaimer",
    "pages/order/order",
    "pages/orderDetail/orderDetail",
    "pages/projectDetail/projectDetail",
    "pages/orderConfirm/orderConfirm",
    "pages/goodsOrderConfirm/goodsOrderConfirm",
    "pages/store/store",
    "pages/login/login",
    "pages/agreement/agreement",
    "pages/deviceLogin/deviceLogin",
    "pages/caseList/caseList",
    "pages/article/article",
    "pages/dossier/dossier",
    "pages/phone/phone",
    "pages/contact/contact",
    "pages/caseDetail/caseDetail",
    "pages/articleDetail/articleDetail",
    "pages/name/name",
    "pages/skinRecord/skinRecord",
    "pages/test/test",
    "pages/skinRecordList/skinRecordList",
    "pages/beautyPlan/beautyPlan",
    "pages/beautyPlanList/beautyPlanList",
    "pages/reserveProject/reserveProject",
    "pages/reserveProduct/reserveProduct",
    "pages/feedback/feedback",
    "pages/addFeedback/addFeedback",
    "pages/goods/orderList/orderList",
    "pages/goods/orderDetail/orderDetail",
    "pages/member/investigation/investigation",
    "pages/storedValue/index",
    "pages/rechange/index",
    "pages/toolDetails/index",
    "pages/guildMessage/index",
    "pages/plan/plan",
    "pages/invitationDetails/invitationDetails",
    "pages/invitationDetails/poster/poster",
    "pages/invitees/invitees",
    "pages/sucReception/sucReception",
    "pages/couponHistory/couponHistory",
    "pages/sendFriend/sendFriend",
    "pages/sendGetCoupon/sendGetCoupon",
    "pages/shoppingMall/shoppingMall",
    "pages/moreClassify/moreClassify"
  ],
  "subpackages": [
    {
      "root": "subPackages",
      "name": "分包A",
      "pages": [
        "pages/cardBag/cardBag",
        "pages/subCardDetails/subCardDetails",
        "pages/couponHistory/couponHistory"
      ]
    },
    {
      "root": "subPackagesB",
      "name": "分包B",
      "pages": [
        "pages/joinGroup/joinGroup",
        "pages/groupRecord/groupRecord",
        "pages/groupOrder/groupOrder",
        "pages/groupFlow/groupFlow",
        "pages/groupDetail/groupDetail",
        "pages/successOrder/successOrder",
        "pages/GroupConfirm/GroupConfirm",
        "pages/groupExplain/groupExplain"
      ]
    },
    {
      "root": "subPackagesC",
      "name": "分包C",
      "pages": [
        "pages/messageCenter/messageCenter",
        "pages/messageDetail/messageDetail"
      ]
    },
    {
      "root": "subPackagesD",
      "name": "分包D",
      "pages": [
        "pages/testSkin/testSkin",
        "pages/skinHistory/skinHistory",
        "pages/skinLoading/skinLoading",
        "pages/skinPlan/skinPlan"
      ]
    },
    {
      "root": "subPackagesE",
      "name": "分包E",
      "pages": [
        "pages/giftBag/giftBag",
        "pages/giftBagSize/giftBagSize",
        "pages/giftBagOrder/giftBagOrder"
      ]
    },
    {
      "root": "subPackagesF",
      "name": "分包F",
      "pages": [
        "pages/seckillActivity/seckillActivity",
        "pages/seckillDetail/seckillDetail",
        "pages/seckillOrder/seckillOrder"
      ]
    }
  ],
  "tabBar": {
    "color": "#666666",
    "selectedColor": "#333333",
    "borderStyle": "white",
    "backgroundColor": "#fff",
    "list": [
      {
        "pagePath": "pages/home/home",
        "iconPath": "images/nav/首页-未选中@2x.png",
        "selectedIconPath": "images/nav/首页-选中@2x.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/shoppingMall/shoppingMall",
        "iconPath": "images/nav/商城-未选中@2x.png",
        "selectedIconPath": "images/nav/商城-选中@2x.png",
        "text": "商城"
      },
      {
        "pagePath": "pages/member/member",
        "iconPath": "images/nav/我的-未选中@2x.png",
        "selectedIconPath": "images/nav/我的-选中@2x.png",
        "text": "我的"
      }
    ]
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "usingComponents": {},
  "sitemapLocation": "sitemap.json"
}